/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");



.project_tiles .portfolio_description a {pointer-events: none;}
.project_tiles a.preview {display: none !important;}


.title.title_size_large.position_center.has_fixed_background {
    background-size: cover !important;
}
.page-id-7 .mejs-overlay-button {
    display: none;
}
.slide_glry .flexslider .slides img {
    height: 740px !important;
}
/*.slide_glry img.swiper-slide-image {
    height: 740px;
    width: 100%;
}*/
.footer_top div#media_image-4 img {
    width: 20%;
}
.q_logo a {
    height: 68px !important;
}
.footer_top img {
    width: 33%;
}
.footer_top {
    padding: 70px 0;
}
.vdo_aftr h6.icon_title {
    min-height: 56px;
}
h2.q_slide_title {
    display: none;
}

.footer_top_holder {
    background-position: center center;
}
footer p {
    font-style: normal !important;
    margin: 0 0 25px;
}
.footer_top_holder .q_social_icon_holder {
    margin-left: 10px !important;
}
/*.qode-custom-gallery .gallery_holder img {
    height: 151.5px;
}
.qode-custom-gallery .gallery_holder ul li {
    width: 14.27%;
}*/
.glry img.swiper-slide-image {
    height: 400px;
    width: 100%;
}
.boxx p {
    color: #fff;
    font-size: 16px;
    line-height: 20px;
}
.boxx {
    position: absolute;
    display:none;
}
.imgg_hov:hover .boxx {
     display: block; 
     padding: 10px; 
}
.boxx .elementor-widget.elementor-widget-image {
    margin-bottom: 10px;
}
.contained__heading-line {
    width: 100%;
    height: 4px;
    background-color: black;
    -webkit-transition: all 1700ms ease-out;
    -moz-transition: all 1700ms ease-out;
    -ms-transition: all 1700ms ease-out;
    -o-transition: all 1700ms ease-out;
    transition: all 1700ms ease-out !important;
    z-index: 10;
    position: relative;
}
a.show_hide {
    display: block;
    font-size: 45px;
    margin: 20px 0;
    font-weight: 300;
}
.elementor-text-editor.elementor-clearfix {
    color: #5d5d5d;
    font-family: 'Cormorant', sans-serif;
    font-size: 20px;
    line-height: 25px;
    font-style: italic;
}
.whyy h2 {
    /*text-transform: capitalize;
    font-weight: 500;
     line-height: 34px;*/
}

@media only screen and (max-width: 768px){
.elementor-element.elementor-element-4afbba4 {
    order: 2;
}
.elementor-element.elementor-element-5805058 {
    order: 1;
}
.rgtt {
    display: flex;
    flex-flow: column;
}
.contained__heading-line {
    width: 100% !important;
    margin-left: 0px !important;
    margin: 15px 0px 15px;
}
}

@media only screen and (min-width: 768px){
.contained__heading-line {
    height: 5px;
    margin: 20px 0px 20px;
}
.whyy h2 {
   /* font-size: 48px;
    line-height: 54px;
    margin-bottom: 30px !important;*/
}
.why_sec {
    position: relative;
    left: 10%;
    height:5px;
    z-index:10;
    margin-left:auto;
    margin-right:auto;
    -webkit-transition: 1500ms ease-out;
    -moz-transition: 1500ms ease-out;
    -o-transition: 1500ms ease-out;
    -ms-transition: 1500ms ease-out;
}
.why_sec.show{
   left: 0;
}
.rgtt .why_sec {
    position: relative;
    left: -10%;
    height:5px;
    z-index:10;
    margin-left:auto;
    margin-right:auto;
    -webkit-transition: 1500ms ease-out;
    -moz-transition: 1500ms ease-out;
    -o-transition: 1500ms ease-out;
    -ms-transition: 1500ms ease-out;
}
.rgtt .why_sec.show{
   left: 0;
}
}
@media only screen and (min-width: 1200px){
    .whyy img {
    position: relative;
    top: 0px;
    right: 140px;
    max-width: 780px;
}
.rgtt img {
    left: 24px;
}
.rgtt .contained__heading-line {
    margin-left: 0px !important;
}
.page-id-272 .title.title_size_large.position_center.has_fixed_background {
    height: 750px !important; 
}
}

/** css for New Home Page Design 09-10-2021 start**/
.page-id-702 #new-video{background-attachment: fixed !important;}
.page-id-702 #qode-mian-home-slider{display:none;}
/*.page-id-702 .ytp-chrome-bottom{display:none;}*/
/*.page-id-702 .ytp-pause-overlay .ytp-scroll-min .ytp-scroll-max,*/
/*.page-id-702 .ytp-watermark .yt-uix-sessionlink{display:none !important;}*/
/*.page-id-702 .ytp-hide-controls:not(.ytp-mweb-player) .ytp-watermark{display:none !important;}*/
/*.page-id-702 a.ytp-watermark {display:none !important;}*/
/* .ytp-hide-controls:not{display:none!important; bottom: -26px!important;}*/
/** css for New Home Page Design 09-10-2021 end **/



